 * {
	box-sizing: border-box;
}

:root {
	--reddish: #B94D4D;
	--bluish: #003399;
	--bgText: rgb(240, 236, 236, 0.5);
	--greenish: #4caf50;
}

html {
	font-size: 16px;
}

/* Next 2 styles are for the 2 banner graphics */
.column1 {
	float: left;
	width: 30%;
	padding: 5px;
}

.column2 {
	float: right;
	width: 70%;
	padding: 5px;
}

/* Responsive layout - for small screens, makes the two banner graphics stack on top of each other instead of being next to each other */
@media screen and (max-width: 600px) {
	.column1 {
		width: 80%;
	}

	.column2 {
		display: none;
	}
}

h1 {
	/* Used extensively */
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	color: #B94D4D;
	font-size: 1.85rem;
	font-weight: 500;
	padding-top: 20px;
}

h2 {
	/* Used extensively with h2::-webkit-column-break-before: ; */
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size: 1.4rem;
	font-weight: 500;
	color: var(--bluish);
	margin-bottom: -10px;
}

h2::before {
	content: "\2318\2002";
color: var(--bluish);
}

h3 {
	/* Used extensively. */
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size: 1.4rem;
	font-weight: 500;
	color: var(--bluish);
	margin-top: 33px;
	margin-bottom: -10px;
}

.text {
	/* Used throughout */
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1.1rem;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	text-indent: 0pt;
	color: #000000;
	margin-left: 0px;
	margin-right: 0px
}

.textSCaps {
	/* Used on Home page */
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1.1rem;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	text-indent: 0pt;
	color: #000000;
	margin-left: 0px;
	margin-right: 0px
}

p.textSCaps::first-line {
	/* Used on Home page */
	font-variant: small-caps;
}

/* Next 3 styles for multi-column content for large and smell screems */
div.wrapper {
	clear: both;
	display: flex;
	flex-direction: row;
}

div.wrapper>div {
	width: 100%;
	margin-left: 10px;
	margin-right: 10px;
}

@media screen and (max-width: 600px) {
	div.wrapper {
		flex-direction: column;
		margin-right: 10px;
	}
}

.bubble {
	/* For boxed content throughout*/
	box-sizing: border-box;
	position: relative;
	margin-bottom: 20px;
	margin-right: 10px;
	border: 1px dashed gray;
	border-radius: 8px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: var(--bgText);
}

/* for 2-column back matter: wrapper, content and responsive */
.backmatter {
	display: flex;
	flex-wrap: wrap;
}

.backmatterLeft {
	box-sizing: border-box;
	flex: 50%;
	border: 1px dashed gray;
	border-left: 10px solid var(--bluish);
	border-radius: 0px 8px 8px 0px;
	padding: 0px 10px 0px 10px;
	background-color: var(--bgText);
}

.backmatterRight {
	flex: 50%;
	border: 1px dashed gray;
	border-radius: 8px;
	padding: 10px;
	text-align: center;
	background-color: var(--bgText);
}

@media (max-width: 600px) {
  .backmatterRight, .backmatterLeft {
    flex: 100%;
	margin-top: 7px;
  }
}

hr {
	/* for separating main content from call-to-action section */
	clear: both;
	color: rgb(27, 38, 141, 0.3);
	border-bottom: none;
	border-top: 3px dotted;
	margin-bottom: 20px;
}

/* Next 4 styles are for placing img elements on Technical, Editing and Cost pages */
.floatRight {
	float: right;
	margin-right: 10px;
	width: 30%;
	height: auto;
}

.floatLeft {
	float: left;
	margin-right: 10px;
	width: 25%;
	height: auto;
}

.imgResponsive {
	width: 12%;
	height: auto;
	float: right;
	border: 3px solid rgb(75, 71, 71);
	border-radius: 5px;
	padding: 5px;
	margin-left: 12px;
}

.imgTimeWaste {
	max-width: 10%;
	height: auto;
	float: right;
	border: 3px solid rgb(75, 71, 71);
	border-radius: 5px;
	padding: 3px;
	margin-left: 10px;
}

/* end image placement styles */

.dropCap {
	/* used on home page */
	float: left;
	width: 0.75em;
	font-size: 400%;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	color: #7e7c7d;
	line-height: 90%;
}

.phone {
	/* For styling phone number serif */
	font-size: 1.2rem;
	color: var(--reddish);
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	text-decoration: none;
}

/* Bullet list UL and LI styles follow. Used in Clients. */
ul {
	list-style-type: square;
	list-style-position: outside;
}

li {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1.1rem;
	margin-top: 4px;
	margin-bottom: 4px
}

::marker {
	color: var(--bluish);
}

.moreInfo {
	/* Used on Home page */
	float: right;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size: 1.2rem;
	font-style: normal;
	font-weight: 500;
}

.footer {
	/* All files */
	clear: left;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 0.75rem;
	text-align: center;
	margin-top: 10px;
}


/* Used for the banner, strap line and search box. All files*/
.topbanner {
	clear: both;
	overflow: hidden;
	background-color: #b94d4d;
	align-items: center;
	border: none;
}

.topbanner p {
	/* Used for the text in the strap line */
	float: left;
	padding-left: 20px;
	display: block;
	color: whitesmoke;
	text-decoration: none;
	font-size: 2rem;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-style: italic;
	font-weight: 200;
	letter-spacing: 2px;
}

/* next four styles are for the search box */

.topbanner .search-container {
	float: right;
	margin-top: 20px;
	margin-left: 10px;
	padding-top: 15px;
	padding-bottom: 12px;
	padding-right: 5px;
}

.topbanner input[type=search] {
	padding: 6px;
	margin-top: 4px;
	font-size: 16px;
	border: 1px;
}

.topbanner .search-container button {

	padding-left: 8px;
	padding-right: 5px;
	padding-top: 12px;
	background-color: #b94d4d;
	border: none;
}

.topbanner .search-container button:hover {
	background-color: #b94d4d;
	padding-left: 12px;
	padding-right: 5px;
	padding-top: 12px;
	border: none;
	cursor: pointer;
}

/* end search box styles */

/*Link styles and link psuedo classes. Used throughout. */

a:link {
	color: #6699FF;
	text-decoration: underline dotted;
}

a:visited {
	color: var(--bluish);
}

a:hover {
	color: #f5a511;
	letter-spacing: 1px;
	font-size: 105%;
	transition: 0.5s;
}

.emphasisColoured {
	/* used throughout for emphasis */
	font-weight: normal;
	color: var(--reddish);
	letter-spacing: 5%;
}

.textSmall {
	/* Used in Privacy */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8rem;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-indent: 0pt;
	color: #000000;
	margin-left: 0px;
	margin-right: 0px
}

.calculator {
	/* for Costs page */
	float: right;
	margin-top: 20px;
	margin-left: 20px;
	border: 1px dashed rgb(18, 13, 65);
	padding: 5px;
	max-width: 50%;
}

/* Begin menu bar for both large and small screens */
.topnav {
	overflow: hidden;
	background-color: #3f3535;
	width: 100%;
	border-radius: 10px;
}

.topnav a {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 1.2rem;
	width: auto;
}

.active {
	background-color: var(--bluish);
}

.topnav .icon {
	display: none;
}

.topnav a:hover {
	background-color: var(--bluish);
	color: white;
}

@media screen and (max-width: 600px) {

	.topbanner .search-container {
		margin-top: -20px;
		padding-bottom: 20px;
		padding-right: 5px;
		padding-left: 15px;
	}

	.topnav a:not(:first-child),
	.dropdown .dropbtn {
		display: none;
	}

	.topnav a.icon {
		float: right;
		display: block;
	}

	.topnav.responsive {
		position: relative;
	}

	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	}

	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
}

/* End menu bar */


/* start general responsive styles */
@media screen and (min-width:1400px) {

	/* Stop reading width being too great */
	body {
		width: 80%;
	}
}

@media screen and (max-width: 600px) {

	/* Adjust for iPhone screens*/

	.text,
	li {
		font-size: 1rem;
	}

	.textSCaps {
		font-size: 0.9rem;
	}

	h2, h3 {
		font-size: 1.2rem;
	}

	h1 {
		font-size: 1.45rem;
	}

	.topbanner p {
		float: left;
		padding-left: 20px;
		display: block;
		color: whitesmoke;
		text-decoration: none;
		font-size: 1.5rem;
		font-family: Georgia, 'Times New Roman', Times, serif;
		letter-spacing: 2px;
	}

	.topnav a {
		font-family: Verdana, Geneva, Tahoma, sans-serif;
		float: left;
		display: block;
		color: #f2f2f2;
		text-align: center;
		padding: 6px;
		text-decoration: none;
		font-size: 1rem;
		width: auto;
	}

	.moreInfo {
		/* Used throughout */
		font-size: 1rem;
	}

	.phone {
		font-size: 1rem;
	}
}

/* Start form for Contact Us page */
.responsive-form {
	max-width: 600px;
	width: 100%;
	border-radius: 4px;
	border: 2px solid var(--bluish);
	background-color: #f2f2f2;
	padding: 20px;
}

form {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

label {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1.1rem;
	min-width: 48%;
	margin-bottom: 10px;
}

input[type=text] {
	min-width: 45%;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 10px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1.1rem;
}

textarea {
	min-width: 45%;
	height: 150px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 10px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1.1rem;
}

input[type=submit] {
	width: 100%;
	background-color: var(--bluish);
	color: white;
	padding: 14px;
	margin-top: 18px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	font-size: 1.22rem;
}

/* 
Add responsive styling for Contact Us form */
@media screen and (max-width: 600px) {

	label,
	input[type=text],
	input[type=submit],
	textarea {
		flex: 100%;
		min-width: 100%;
	}

	label {
		font-size: 90%;
	}
}

/* End  form for Contact Us page */

/* Defining and enabling responsivness of Go Back and Cost images */
.imgRes {
	width: 150px;
	height: auto;
}

.imgRes:hover {
	box-shadow: 0 0 12px rgba(184, 59, 167, 0.7);
	width: 160px;
	height: auto;
}

.imgResCost {
	width: 500px;
	height: auto;
}

.imgResCost:hover {
	box-shadow: 0 0 12px var(--reddish);
	width: 510px;
	height: auto;
}

@media screen and (max-width: 600px) {
	.imgResCost {
		max-width: 100%;
		height: auto;
	}

	.imgRes {
		max-width: 30%;
		height: auto;
	}
}

/* For FAQ page */
/* Style the button that is used to open and close the collapsible content */
.collapsible {
	background-color: #a89c9c;
	color: white;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	border-bottom: 2px solid white;
	border-left: 10px solid black;
	text-align: left;
	outline: none;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1.2rem;
}

/* Add a background color to the button if it is clicked on and when you move the mouse over it (hover) */
.collapsible.active {
	background-color: black;
	border-left: 10px solid var(--greenish);
}

.active,
.collapsible:hover {
	background-color: black;
}

/* Style the question content. Note: hidden by default */
.content {
	padding: 0 18px;
	display: none;
	overflow: hidden;
	background-color: #f1f1f1;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1.1rem;
	padding-left: 25px;
}

.collapsible::after {
	content: '\002B';
	color: white;
	font-weight: bold;
	margin-left: 5px;
	font-size: 1.35rem;
	float: right;
}

.active::after {
	content: "\2212";
}

@media screen and (max-width: 600px) {

	.collapsible,
	.content {
		font-size: 1rem;
	}
}

/* This ID is to avoid a clash of multiple active classes. It affects the nav bar */
#active {
	background-color: var(--greenish);
	color: white;
}

/* for slide show */
.sShow {
	text-align: center;
}

.twSlides {
	max-width: 100%; 
	border: 1px dotted; 
	border-radius: 10px; 
	display: block; margin: 0 auto;
	overflow: hidden;
}